type="text/css">{  }
 A:link { text-decoration: none; color:#18559C} 
 A:visited { text-decoration: none; color:#000000 } A:hover { text-decoration: 
none; color:#FF6600 }  

.style7 {color: #993300}
.style8 {
	color: #000066;
	font-weight: bold;
}
.style23 {font-size: x-small}
.style25 {color: #00CC33}
.style27 {color: #000000}
.style31 {
	color: #AAAAAA;
	font-weight: bold;
}
.style34 {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; }
.style35 {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; }
.style39 {color: #000000; font-size: 10px; }
.style40 {color: #666699}
.style41 {color: #7492BE; font-weight: bold; }
.style44 {color: #9496EF}
.style45 {color: #003399}
.style46 {font-size: 18px}
.style47 {
	color: #3399FF;
	font-weight: bold;
}
.style48 {color: #3399FF; font-weight: bold; font-size: 18px; }
.style49 {
	font-size: 24px;
	color: #FFFFFF;
	font-family: "Times New Roman", Times, serif;
}
.style50 {color: #7492BE; font-weight: bold; }
.style51 {color: #333333}
.style53 {color: #666666}
.style56 {color: #009900}
.style57 {font-family: "Times New Roman", Times, serif}
.style58 {font-size: 16px}

body {
	background-image: url(images/sub_to_bg.jpg);
 }





.front {  font-family: "Times New Roman", Times, serif; font-size: 18mm; font-weight: normal; color: #FFFFFF}
.smYlo {  font-family: Georgia, "Times New Roman", Times, serif; color: #FFFF00; font-size: 18px}
.ADDR {  font-family: "Times New Roman", Times, serif; font-size: 18px; font-weight: normal; color: #FFFFFF}
.link {  font-family: "Times New Roman", Times, serif; font-size: 16px; color: #000000}
.head {  font-family: "Times New Roman", Times, serif; font-size: 24px; color: #339900}
.write {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; font-weight: bold; color: #FFFF99}
.thank {  font-family: "Times New Roman", Times, serif; font-size: 24px; color: #009933}
.homecorlla {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; font-weight: bold; color: #999999}
.homecorllaBIG {  font-family: "Times New Roman", Times, serif; font-size: xx-large; font-weight: bolder; color: #006699}
.corllalink {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-weight: bold; color: #000000}
.faq {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; color: #000000}
.VVSMALL {
	font-family: "Times New Roman", Times, serif;
	font-size: 2px;
}
